# Uses of Class
com.ngrok.services.Credentials.GetCallBuilder

Packages that use Credentials.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Credentials.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Credentials.GetCallBuilder
  Modifier and Type
  Method
  Description
  `Credentials.GetCallBuilder`
  Credentials.`get(String id)`
  Get detailed information about a tunnel authtoken credential See also https://ngrok.com/docs/api#api-credentials-get.